.customer {
  padding: 80px 0;
}

.customer h4 {
  font-size: 20px;
  color: #000;
  line-height: 1.8;
}

.customer p span {
  font-size: 17px;
}

.customer p {
  /*margin-bottom: 8px;*/
}


@media screen and (max-width: 992px){
  .customer {
   padding: 40px 0;
 }
 .container {
   padding-left: 10px;
   padding-right: 10px
 }

}

@media screen and (max-width: 575px){
 .container {
   padding-left: 10px;
   padding-right: 10px;
 }
 .customer h4 {
  line-height: 1.4;
}

}